@charset "utf-8";
body {margin: 0px;font-family:"Microsoft Yahei",Tahoma,Geneva,sans-serif;min-height: 100%;max-width: 650px;margin: 0 auto; background-color:#eeeeee;}
ul,ol,li,p {margin: 0px;padding: 0px;list-style-type: none;font-weight: normal;}
img{border:0;}
.top {
	
	float: left;
	width: 100%;
}
.top_t {
	float: left;
	width: 60%;
}

.top_s {
	float: right;
	width: auto;
	padding-top: 20px;
	padding-bottom: 40px;
}
.top_s li {
	display: block;
	float: left;
	height: 24px;
	width: 50px;
	margin-right: 10px;
	border: 1px solid #FFFFFF;
	font-size: 12px;
	line-height: 24px;
	text-align: center;
	border-radius:50px;
	background-color: #6598C9;
}.top_s a {
	color: #FFFFFF;
	text-decoration: none;
}
.huanying {
	font-size: 20px;
	line-height: 1.32;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	margin-top: 12px;
	margin-bottom: 12px;
}
.zuixin {
	float: left;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
	padding-bottom: 2%;
}
.zuixin_title {
	float: left;
	width: 100%;
}

.zuixin_center {
	background-color: #FFFFFF;
	float: left;
	width: 100%;
	border-radius:10px;
}
.zuixin_title b {
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #666666;
	padding-left: 10px;
}
.zuixin_list {
	float: left;
	width: 100%;
}
.zuixin_list li {
	text-align: center;
	display: block;
	float: left;
	width: 25%;
}
.zuixin_list span {
	font-size: 12px;
	line-height: 25px;
	    white-space: nowrap;
    text-overflow: ellipsis;
	overflow:hidden;
	font-weight: normal;
	display: block;
}
.zuixin_list img {
	height: 64px;
	width: 64px;
}
.zuixin_list a {
	color: #666666;
	text-decoration: none;
}
.sctab {
	clear:both;
	margin-top: 5px;
}
/*选项卡2*/
#Tab2 {
    width: 100%;
    padding: 0px;
    margin-right: auto;
    margin-left: auto;
    height: auto;
    float: left;
    margin-top: 10px;
}
/*菜单class*/
.Menubox {
	width:100%;
	height:30px;
	background-image: url(../images/list_title.jpg);
	background-repeat: repeat-x;
}
.Menubox ul{
margin:0px;
padding:0px;
}
.Menubox li{
	float:left;
	display:block;
	cursor:pointer;
	text-align:center;
	color:#666666;
	font-weight:normal;
	font-size: 13px;
	font-weight:800;
	width: 14%;
	line-height: 30px;
	height: 30px;
}
.Menubox li.hover{
	color:#333333;
	font-weight:normal;
	height:30px;
	line-height:30px;
	background-color: #FFFFFF;
	font-size: 13px;
	font-weight:800;
	text-align: center;
	width: 14%;
	padding: 0px;
	border-radius: 6px 6px 0 0;
}
.Contentbox{
	clear:both;
	margin-top:0px;
	background-color: #FFFFFF; 
	padding:5px;
	position:absolute;top:283px;left:0;bottom:46px;right:0;overflow:hidden;
}
.Menubox span {
	float: left;
	height: 30px;
	width: auto;
font-size: 13px;
	font-weight:800;
	line-height: 30px;
	font-weight: bold;
	color: #666666;
}


/**/
#xTab1{
width:460px;
margin:0px;
padding:0px;
margin:0 auto;}
/*选项卡2*/
#xTab2{
	width:726px;
	padding:0px;
	float: left;
	margin: 0px;
}
/*菜单class*/
.tab_list img {
	padding: 1px;
	border: 1px solid #CCCCCC;
}
.Menubox #textfield {
	float: left;
	height: 30px;
	width: 274px;
	margin-top: 1px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-image: url(../images/serch_fdj.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 25px;
	font-size: 13px;
	line-height: 30px;
	font-weight: normal;
	color: #666666;
	background-color: #FFFFFF;
}
.Menubox img {
	margin: 0px;
	padding: 0px;
	float: left;
}
.Menubox i {
	display: block;
	float: left;
	height: 30px;
	width: 80px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	color: #38599C;
	font-style: normal;
	background-image: url(../images/serch_app.jpg);
	background-repeat: no-repeat;
	background-position: 25px center;
	padding-left: 45px;
}
.tab_imgtb {
	height:100%;overflow:auto;
	width: 100%;
}
.tab_imgtb li {
	text-align: center;
	display: block;
	float: left;
	width: 25%;
	
	
}
.tab_imgtb li a{display:block;margin:5px;padding-top: 5px;padding-bottom: 5px;border: 1px solid #EEEEEE;border-radius: 7px;}
.tab_imgtb span {
	font-size: 11px;
	line-height: 25px;
	font-weight: normal;
	display: block;
	height: 25px;
	overflow: hidden;
}
.tab_imgtb img {
	height: 64px;
	width: 64px;
}
.tab_imgtb a {
	color: #666666;
	text-decoration: none;
}



.guIOEz {
    width: 100%;
    height: 46px;
    background-color: #fff;
    box-sizing: border-box;
    left: 0;
    bottom: 0;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.fotf {
	background-color: #FFFFFF;
	float: left;
	height: 42px;
	width: 100%;
	padding-top: 2px;
	padding-bottom: 2px;
	position: fixed;
	bottom: 0;
	z-index: 999;
	_position: absolute;

    _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));
	margin-top: 46px;
}
.fotf img {
	width: 18px;
	height: 18px;
	margin-top: 2px;
	margin-right: 2px;
	margin-left: 2px;
	margin-bottom: 2px;
}
.fotf li {
	text-align: center;
	display: block;
	float: left;
	width: 20%;
}
.fotf span {
	font-size: 12px;
	line-height: 12px;
	font-weight: normal;
	color: #666666;
	display: block;
}
.fotf a {
	text-decoration: none;
}
.top_sing {
	float: left;
	width: 100%;
	
	    background:  linear-gradient(to right, rgb(125, 202, 255) 0%, rgb(26, 81, 148) 100%);
    background-size: cover;
}
.top_sing_logo {
	float: left;
	width: 37%;
	padding-left: 3%;
}

 @keyframes wave{
	 0% {background-position-x: -100vw;	}
	100% {background-position-x: 100vw;}
 }
 
 

 .download_pop {
    position: absolute;
    bottom: 46px;
    left: 0px;
    right: 0px;
    height: 47px;
    width: 100%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzNzUiIGhlaWdodD0iNDcuNSI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJhIiB4MT0iLjUyMyIgeTE9IjEiIHgyPSIuNTIzIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCI+PHN0b3Agb2Zmc2V0PSIwIiBzdG9wLWNvbG9yPSIjMjQ5OWQ3IiBzdG9wLW9wYWNpdHk9Ii44Ii8+PHN0b3Agb2Zmc2V0PSIxIiBzdG9wLWNvbG9yPSIjMjQ5OWQ3IiBzdG9wLW9wYWNpdHk9Ii41MDIiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cGF0aCBkPSJNMC0yYTE0NS41OSAxNDUuNTkgMCAwIDEgMzItMy41YzUzLjkxNSAwIDEzNC44IDE0Ljg4MiAyMDEuNzM0IDE0Ljg4MkMzMTIuMzM3IDkuMzgyIDM3NS0yIDM3NS0ydjQ0SDB6IiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDUuNDk3KSIgZmlsbD0idXJsKCNhKSIvPjwvc3ZnPg==);
    background-size: cover;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding-top: 10px;
    font-size: 0.75rem;
    box-sizing: border-box;
    transform: translateY(0px);
    opacity: 1;
    animation: wave 3s cubic-bezier(0.32, 0.5, 0.8, 0.62) infinite;
    transition: all 200ms ease-in-out;
}
.download_pop.hide {
    position: absolute;
    bottom: 0px;
    left: 0px;
    right: 0px;
    height: 47px;
    width: 100%;
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zd…B0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIDUuNDk3KSIgZmlsbD0idXJsKCNhKSIvPjwvc3ZnPg==);
    background-size: cover;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    padding-top: 10px;
    font-size: 0.75rem;
    box-sizing: border-box;
    transform: translateY(100%);
    opacity: 0;
    animation: wave 3s cubic-bezier(0.32, 0.5, 0.8, 0.62) infinite;
    transition: all 200ms ease-in-out;
}
.download_pop .phone {
    position: relative;
    align-self: flex-end;
    flex: 0 1 120px;
}
.download_pop .phone img {
    position: absolute;
    left: 0px;
    bottom: 8px;
    width: 100%;
}
.download_pop .download-tag {
    font-size: 12px;
    color: rgb(255, 255, 255);
    flex: 1 1 auto;
}
.download_pop a.app-download {
    background-color: rgb(255, 255, 255);
    height: 24px;
    color: rgb(15, 92, 236);
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    margin-right: 6px;
    white-space: nowrap;
    padding: 0px 10px;
    border-radius: 24px;
	text-decoration:none;
}
.download_pop .close-wave {
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 8px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCI+PHBhdGggZD0iTTAgMGgyNHYyNEgweiIgZGF0YS1uYW1lPSJQYXRoIDgwODM3IiBmaWxsPSJub25lIi8+PHBhdGggZD0iTTExLjkxNyAxLjkxN2ExMCAxMCAwIDEgMCAxMCAxMCA5Ljk5MSA5Ljk5MSAwIDAgMC0xMC0xMHoiIGRhdGEtbmFtZT0iUGF0aCA4MDgzNiIgc3Ryb2tlPSIjZmZmIiBzdHJva2Utd2lkdGg9IjIiIGZpbGw9Im5vbmUiLz48cGF0aCBkPSJNMTcuMDQxIDE1LjYxN2wtMS40MjUgMS40MjUtMy42Mi0zLjYyLTMuNjIgMy42Mi0xLjQxOC0xLjQyNSAzLjYyLTMuNjItMy42Mi0zLjYyIDEuNDIxLTEuNDE4IDMuNjIgMy42MiAzLjYyLTMuNjIgMS40MjIgMS40MjItMy42MiAzLjYyeiIgZGF0YS1uYW1lPSJQYXRoIDgxMjY5IiBmaWxsPSIjZmZmIi8+PC9zdmc+) center center / contain no-repeat;
}
